Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 15:55:12 -0800

On Thu, Mar 13, 2003 at 05:57:32PM -0600, Jordan DeLong wrote:
> If nirna can mean both a phone and an optic cable, it is clearly
> polysemous.

You won't accept "extremely broad" in place of "polysemous" in that
sentence?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi